@charset "utf-8";

@font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: local("Lato Light Italic"), local("Lato-LightItalic"), url(/fonts/lato-v16-latin-ext-300italic.woff) format("woff");
  }
  @font-face {
	font-family: "Lato";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: local("Lato Italic"), local("Lato-Italic"), url(/fonts/lato-v16-latin-ext-400italic.woff) format("woff");
  }
  @font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: local("Lato Light"), local("Lato-Light"), url(/fonts/lato-v16-latin-ext-300.woff) format("woff");
  }
  @font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local("Lato Regular"), local("Lato-Regular"), url(/fonts/lato-v16-latin-ext-400.woff) format("woff");
  }
  @font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local("Lato Bold"), local("Lato-Bold"), url(/fonts/lato-v16-latin-ext-700.woff) format("woff");
  }
  @font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: local("Lato Black"), local("Lato-Black"), url(/fonts/lato-v16-latin-ext-900.woff) format("woff");
  }
@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local("Montserrat Medium"), local("Montserrat-Medium"), url(/fonts/montserrat_400.woff) format("woff");
  }
	@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local("Montserrat Bold"), local("Montserrat-Medium"), url(/fonts/montserrat_700.woff) format("woff");
  }

body , a {
	font-family:"Lato", arial, Verdana;
	color:#333333;
	text-decoration:none;
	margin: 0;
    padding: 0;
	outline:none;
}

/* -------    Top Header    --------- */
.container {
    padding: 0 20px;
}
.contentFrame {
	position:relative;

	margin: 10px 0;
	width:90%; /* -------    Opera - width: calc(); bug fix    --------- */

	width: -webkit-calc(100% - 130px);
    width: -moz-calc(100% - 130px);
    width: calc(100% - 160px);
}
.partners {
    background-color: #333333;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	height: 45px;
	width:100%;
	z-index: 100;

	position: fixed;
    top: 0;
    width: 100%;
	transition: all 0.1s ease 0s;
}
.partners.removed {
	top:-30px
}
.partners .container {
    padding: 0 3px 0 20px;
}
.partners.stuckMenu {

}
.pointer {
    display:inline-block;
	font-size:12px;
	margin: 16px 0 0;
	color:#999999;
	position: relative;
	text-transform:uppercase;

}
.pointer:after {
	background:url('../images/arrow-right.png') no-repeat;
	content:'';
    display: block;
    height: 14px;
    width: 23px;
    position: absolute;
    right: -25px;
    top: 3px;
}
.partners ul {
    float:right;
	list-style:none;
	margin: 12px 10px 0 0;
	padding:0;
}
.partners ul li {
    float:left;
	margin: 0 10px 0 0;
}
.partners ul li:last-child {
	margin: 0;
}
.partners ul li img {
	width:100%;
}
.partners ul li:nth-child(1){
	width:64px;
}
.partners ul li:nth-child(2){
	width:55px;
}
.partners ul li:nth-child(3){
	width:39px;
}
.partners ul li:nth-child(4){
	width:39px;
}
.partners ul li:nth-child(5){
	width:20px;
}
.partners ul li:nth-child(6){
	width:40px;
}

.branding {
	background:#3291cd;
	width:100%;
	position:relative;
	z-index: 100;

	position: fixed;
    top: 47px;
    width: 100%;
	transition: all 0.1s ease 0s;
}
.branding.removed {
	top: -100px;
}
.branding.stuckMenu {

	/* margin-top:47px !important; */
}
.navbar-brand {
    display: inline-block;
}
.primary-logo {
    background-image: url("data:image/svg+xml;base64,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");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 330px;
    height: 53px;
    padding: 20px 0;
}
.primary-logo img{
	display:none;
}
.branding ul {
    height: 93px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 120px;
}
.branding ul li {
   transform: rotate(-90deg);
    width: 93px;
}
.branding ul li:nth-child(1) {
    margin: 31px 0 0 -13px;
    transform: rotate(-90deg);
}
.branding ul li:nth-child(2) {
	margin: -30px 0 0 16px;
    transform: rotate(-90deg);
}
.branding ul li:nth-child(3) {
	margin: -37px 0 0 53px;
    transform: rotate(-90deg);
}
.branding ul li a {
    background: #2b7eb3;
    color: #ffffff;
    display: block;
    font-size: 11px;
    height: 30px;
    line-height: 1rem;
    position: relative;
}
.branding ul li:nth-child(3) a{
	height: 45px;
}

.branding ul li a:hover {
	background: #37a3e5;
}
.branding ul li a span.textImpressum,
.branding ul li a span.textDatenschutz,
.branding ul li a span.textDatenschutzOptionen {
    position:absolute;
	top:6px;
	left:10px;
}
.branding ul li a span.impressum ,
.branding ul li a span.datenschutz,
.branding ul li a span.datenschutzoptionen {
    display: inline-block;
	position:absolute;
    height: 30px;
    width: 30px;
}
.branding ul li a span.impressum {
    /* background: url('../images/impressum.png')no-repeat; */
	transform:rotate(90deg);
	left: -7px;
    top: 7px;
}
.branding ul li a span.datenschutz {
    /* background: url('../images/datenschutz.png')no-repeat; */
	transform:rotate(90deg);
	left: -7px;
    top: 8px;
}

.branding ul li a span.datenschutzoptionen{
	transform:rotate(90deg);
	left: -7px;
    top: 8px;
}

/* -------    Navigation    --------- */
.nav {
	background-color: #eeede6;
	height: 45px;
	margin:0 0 20px;
	width: 100% !important;
	display:block;
	z-index: 100;
	border-bottom: 1px solid #dddddd;

	position: fixed;
    top: 140px;
    width: 100%;
	transition: all 0.1s ease 0s;
}
.nav.removed {
	top:0;
}
.nav.removed .stickylogo {
	display:block;
}


.nav.removed .stickylogo a {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTG9nbzVfMV8iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjUuNjhweCIgaGVpZ2h0PSIzNC4wOHB4IiB2aWV3Qm94PSIwIDAgMjUuNjggMzQuMDgiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI1LjY4IDM0LjA4IiB4bWw6c3BhY2U9InByZXNlcnZlIj48ZyBpZD0iRWxsaXBzZV8xX0tvcGllXzE5Ij48Zz48cGF0aCBkPSJNMTIuODk2LDAuMTkzYy03LjA1NywwLTEyLjc3Nyw1LjY0OS0xMi43NzcsMTIuNjE3YzAsNi40MjgsMTIuNzc4LDIxLjE0OSwxMi43NzgsMjEuMTQ5czEyLjc3NS0xNC40ODUsMTIuNzc1LTIxLjE0OUMyNS42NzIsNS44NDIsMTkuOTUyLDAuMTkzLDEyLjg5NiwwLjE5M3ogTTEyLjg5NiwxNi40MzRjLTIuMDI1LDAtMy42NjgtMS42MjItMy42NjgtMy42MjNzMS42NDMtMy42MjMsMy42NjgtMy42MjNjMi4wMjYsMCwzLjY2OSwxLjYyMiwzLjY2OSwzLjYyM1MxNC45MjIsMTYuNDM0LDEyLjg5NiwxNi40MzR6Ii8+PC9nPjwvZz48ZyBpZD0iUmluZ19Lb3BpZSI+PGc+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRjg0MDAiIGQ9Ik0xMi43ODQsMy42NjdjLTUuMDcyLDAtOS4xODQsNC4xMTMtOS4xODQsOS4xODhjMCw1LjA3NSw0LjExMiw5LjE4OCw5LjE4NCw5LjE4OGM1LjA3MiwwLDkuMTg0LTQuMTEzLDkuMTg0LTkuMTg4QzIxLjk2OCw3Ljc4MSwxNy44NTUsMy42NjcsMTIuNzg0LDMuNjY3eiBNMTIuODk2LDE2LjQzNGMtMi4wMjUsMC0zLjY2OC0xLjYyMi0zLjY2OC0zLjYyM3MxLjY0My0zLjYyMywzLjY2OC0zLjYyM2MyLjAyNiwwLDMuNjY5LDEuNjIyLDMuNjY5LDMuNjIzUzE0LjkyMiwxNi40MzQsMTIuODk2LDE2LjQzNHoiLz48L2c+PC9nPjwvc3ZnPg==);
   	background-position: center center;
    background-repeat: no-repeat;
    background-size: 23px auto;
    display: block;
    height: 34px;
    padding: 12px 15px 0;
    width: 26px;
	cursor:pointer;
}
.nav.removed .stickylogo:hover a {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMiIgYmFzZVByb2ZpbGU9InRpbnkiIGlkPSJMb2dvNV8xXyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyNS42OHB4IiBoZWlnaHQ9IjM0LjA4cHgiIHZpZXdCb3g9IjAgMCAyNS42OCAzNC4wOCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGcgaWQ9IkVsbGlwc2VfMV9Lb3BpZV8xOSI+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTEyLjg5NiwwLjE5M2MtNy4wNTcsMC0xMi43NzcsNS42NDktMTIuNzc3LDEyLjYxN2MwLDYuNDI4LDEyLjc3OCwyMS4xNDksMTIuNzc4LDIxLjE0OXMxMi43NzUtMTQuNDg1LDEyLjc3NS0yMS4xNDlDMjUuNjcyLDUuODQyLDE5Ljk1MiwwLjE5MywxMi44OTYsMC4xOTN6IE0xMi44OTYsMTYuNDM0Yy0yLjAyNSwwLTMuNjY4LTEuNjIyLTMuNjY4LTMuNjIzczEuNjQzLTMuNjIzLDMuNjY4LTMuNjIzYzIuMDI2LDAsMy42NjksMS42MjIsMy42NjksMy42MjNTMTQuOTIyLDE2LjQzNCwxMi44OTYsMTYuNDM0eiIvPjwvZz48ZyBpZD0iUmluZ19Lb3BpZSI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBmaWxsPSIjRkY4NDAwIiBkPSJNMTIuNzg0LDMuNjY3Yy01LjA3MiwwLTkuMTg0LDQuMTEzLTkuMTg0LDkuMTg4YzAsNS4wNzUsNC4xMTIsOS4xODgsOS4xODQsOS4xODhjNS4wNzIsMCw5LjE4NC00LjExMyw5LjE4NC05LjE4OEMyMS45NjgsNy43ODEsMTcuODU1LDMuNjY3LDEyLjc4NCwzLjY2N3ogTTEyLjg5NiwxNi40MzRjLTIuMDI1LDAtMy42NjgtMS42MjItMy42NjgtMy42MjNzMS42NDMtMy42MjMsMy42NjgtMy42MjNjMi4wMjYsMCwzLjY2OSwxLjYyMiwzLjY2OSwzLjYyM1MxNC45MjIsMTYuNDM0LDEyLjg5NiwxNi40MzR6Ii8+PC9nPjwvc3ZnPg==);
}
.nav.removed .stickylogo:hover {
	background:#333333;
}

.bannerWrapper {
	margin: 206px 0 0;
	padding: 0 0 0 20px;
}
.stickylogo {
	display:none;
}
.nav.isStuck .stickylogo {
	display:block;
}
.nav.isStuck .stickylogo a {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTG9nbzVfMV8iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjUuNjhweCIgaGVpZ2h0PSIzNC4wOHB4IiB2aWV3Qm94PSIwIDAgMjUuNjggMzQuMDgiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI1LjY4IDM0LjA4IiB4bWw6c3BhY2U9InByZXNlcnZlIj48ZyBpZD0iRWxsaXBzZV8xX0tvcGllXzE5Ij48Zz48cGF0aCBkPSJNMTIuODk2LDAuMTkzYy03LjA1NywwLTEyLjc3Nyw1LjY0OS0xMi43NzcsMTIuNjE3YzAsNi40MjgsMTIuNzc4LDIxLjE0OSwxMi43NzgsMjEuMTQ5czEyLjc3NS0xNC40ODUsMTIuNzc1LTIxLjE0OUMyNS42NzIsNS44NDIsMTkuOTUyLDAuMTkzLDEyLjg5NiwwLjE5M3ogTTEyLjg5NiwxNi40MzRjLTIuMDI1LDAtMy42NjgtMS42MjItMy42NjgtMy42MjNzMS42NDMtMy42MjMsMy42NjgtMy42MjNjMi4wMjYsMCwzLjY2OSwxLjYyMiwzLjY2OSwzLjYyM1MxNC45MjIsMTYuNDM0LDEyLjg5NiwxNi40MzR6Ii8+PC9nPjwvZz48ZyBpZD0iUmluZ19Lb3BpZSI+PGc+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRjg0MDAiIGQ9Ik0xMi43ODQsMy42NjdjLTUuMDcyLDAtOS4xODQsNC4xMTMtOS4xODQsOS4xODhjMCw1LjA3NSw0LjExMiw5LjE4OCw5LjE4NCw5LjE4OGM1LjA3MiwwLDkuMTg0LTQuMTEzLDkuMTg0LTkuMTg4QzIxLjk2OCw3Ljc4MSwxNy44NTUsMy42NjcsMTIuNzg0LDMuNjY3eiBNMTIuODk2LDE2LjQzNGMtMi4wMjUsMC0zLjY2OC0xLjYyMi0zLjY2OC0zLjYyM3MxLjY0My0zLjYyMywzLjY2OC0zLjYyM2MyLjAyNiwwLDMuNjY5LDEuNjIyLDMuNjY5LDMuNjIzUzE0LjkyMiwxNi40MzQsMTIuODk2LDE2LjQzNHoiLz48L2c+PC9nPjwvc3ZnPg==);
   	background-position: center center;
    background-repeat: no-repeat;
    background-size: 23px auto;
    display: block;
    height: 34px;
    padding: 12px 15px 0;
    width: 26px;
	cursor:pointer;
}
.nav.isStuck .stickylogo:hover a {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMiIgYmFzZVByb2ZpbGU9InRpbnkiIGlkPSJMb2dvNV8xXyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyNS42OHB4IiBoZWlnaHQ9IjM0LjA4cHgiIHZpZXdCb3g9IjAgMCAyNS42OCAzNC4wOCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGcgaWQ9IkVsbGlwc2VfMV9Lb3BpZV8xOSI+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTEyLjg5NiwwLjE5M2MtNy4wNTcsMC0xMi43NzcsNS42NDktMTIuNzc3LDEyLjYxN2MwLDYuNDI4LDEyLjc3OCwyMS4xNDksMTIuNzc4LDIxLjE0OXMxMi43NzUtMTQuNDg1LDEyLjc3NS0yMS4xNDlDMjUuNjcyLDUuODQyLDE5Ljk1MiwwLjE5MywxMi44OTYsMC4xOTN6IE0xMi44OTYsMTYuNDM0Yy0yLjAyNSwwLTMuNjY4LTEuNjIyLTMuNjY4LTMuNjIzczEuNjQzLTMuNjIzLDMuNjY4LTMuNjIzYzIuMDI2LDAsMy42NjksMS42MjIsMy42NjksMy42MjNTMTQuOTIyLDE2LjQzNCwxMi44OTYsMTYuNDM0eiIvPjwvZz48ZyBpZD0iUmluZ19Lb3BpZSI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBmaWxsPSIjRkY4NDAwIiBkPSJNMTIuNzg0LDMuNjY3Yy01LjA3MiwwLTkuMTg0LDQuMTEzLTkuMTg0LDkuMTg4YzAsNS4wNzUsNC4xMTIsOS4xODgsOS4xODQsOS4xODhjNS4wNzIsMCw5LjE4NC00LjExMyw5LjE4NC05LjE4OEMyMS45NjgsNy43ODEsMTcuODU1LDMuNjY3LDEyLjc4NCwzLjY2N3ogTTEyLjg5NiwxNi40MzRjLTIuMDI1LDAtMy42NjgtMS42MjItMy42NjgtMy42MjNzMS42NDMtMy42MjMsMy42NjgtMy42MjNjMi4wMjYsMCwzLjY2OSwxLjYyMiwzLjY2OSwzLjYyM1MxNC45MjIsMTYuNDM0LDEyLjg5NiwxNi40MzR6Ii8+PC9nPjwvc3ZnPg==);
}
.nav.isStuck .stickylogo:hover {
	background:#333333;
}


.filter-options  {
	margin:0;
	padding:0;
	display:flex;
}
.filter-options li {
	list-style:none;
}
.filter-options li:last-child {
	position:relative;
}
.filter-options li a.btn {
	padding: 12px 15px 11px;
	color:#666666;
	font-size: 17px;
	line-height: 1.4rem;
    font-weight: 400;
	text-transform: uppercase;
	font-family: "Montserrat", Arial, Helvetica;
	display:inline-block;
	cursor:pointer;
}
.nav a.btn:hover,
.nav a.btn.active {
	background:#333333;
	color:#ffffff;
	border-bottom: 1px solid #333333;
}

.filter-options li#item_0 a.btn {
	background:#f36100;
	border-bottom:1px solid #f36100;
	color:#ffffff;
}
.filter-options li#item_0 a.btn:hover {
	border-bottom:1px solid #333333;
	background:#333333;
}
.filter-options li#item_1 a.btn {
	background:#f30000;
	border-bottom:1px solid #f30000;
	color:#ffffff;
}
.filter-options li#item_1 a.btn:hover {
	border-bottom:1px solid #333333;
	background:#333333;
}
.filter-options li#item_2 a.btn {
	background:#da003e;
	border-bottom:1px solid #da003e;
	color:#ffffff;
}
.filter-options li#item_2 a.btn:hover {
	border-bottom:1px solid #333333;
	background:#333333;
}
.filter-options li#item_3 a.btn {
	background:#c9037c;
	border-bottom:1px solid #c9037c;
	color:#ffffff;
}
.filter-options li#item_3 a.btn:hover {
	border-bottom:1px solid #333333;
	background:#333333;
}
.filter-options li#item_0 a.btn.active,
.filter-options li#item_1 a.btn.active,
.filter-options li#item_2 a.btn.active,
.filter-options li#item_3 a.btn.active {
	background:#333333;
	border-bottom:1px solid #333333;
}


.filter-options li a.btn.dropDown {
    display: none;
}
.filter-options li .subMenu {
	padding:0;
	margin:0;
    background-color: #f7f6f0;
    display: none;
    padding: 0 !important;
    position: absolute;
    right: 0;
    top: 46px;
	z-index: 1;
}
.filter-options li .subMenu.active {
    display: flex;
    flex-direction: column;
}
.filter-options li .subMenu a.btn:hover {
	background:#333333;
	color:#ffffff;
	border-bottom:none;
}


.filter-options li .subMenu #subMenu_item_2 a.btn {
	background:#da003e;
	color:#ffffff;
}
.filter-options li .subMenu #subMenu_item_2 a.btn:hover {
	background:#333333;
}


.filter-options li .subMenu #subMenu_item_3 a.btn {
	background:#c9037c;
	color:#ffffff;
}
.filter-options li .subMenu #subMenu_item_3 a.btn:hover {
	background:#333333;
}
.filter-options li .subMenu li {
	position:static;
	top:auto;
	display:block;
}
.filter-options li .subMenu li a {
   font-size:13px;
   line-height:19px;
   text-transform: capitalize;
	display: block;
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
  width: -moz-max-content;    /* Firefox/Gecko */
  width: -webkit-max-content; /* Chrome */
}
#subMenu_item_0,
#subMenu_item_1,
#subMenu_item_2,
#subMenu_item_3,
#subMenu_item_4,
#subMenu_item_5,
#subMenu_item_6,
#subMenu_item_7,
#subMenu_item_8,
#subMenu_item_9,
#subMenu_item_10 {
	display:none;
}

/* -------    Add    --------- */
/* .rightWing {
    height: 1px;
    position: absolute;
    right: -140px;
    top: 10px;
    width: 120px;
} */
.rightWing #elternRatgeber_teaser {
    position: absolute;
    top: 630px;
}
.contentFrame {
    display: table;
}
#contentFrameInner {
	display: table-cell;
}
.rightWing {
	display: table-cell;
	padding: 0 0 0 10px;



/*     height: 100%;
    position: absolute;
    right: -120px;
    top: 10px;
    width: 120px; */
}
.rightWing .adsbygoogle {
	position:absolute;
	top:10px;

/* 	overflow: hidden;
    width: 120px !important;  */
}

/* ------- STRÖER --------- */
.rightWing #ct_dt_sky {
	position:absolute;
	top:10px;
	width:160px;

}
.sdgAnzeigenkennung {
	padding: 10px 0 0 0 !important;
}
#ct_mo_sb2,
#ct_dt_mr {
	text-align: center !Important;

}



.banner {
    height: 250px;
    width: 770px;
	background:url("../images/add.jpg");
	background-size:100% 100%;
	margin:0 auto;
}

/* -------    Content    --------- */
.adsbygoogle {
    display: block !important;
    margin: 0 auto;
}
.item {
	float: left;
	padding: 10px;
	box-sizing: border-box;
}
.col1 {
	width: 275px;
}
.col2 {
	width: 550px;
}
.col2.Ad {
   /* background: #f5f5f5;*/
    height: 304px;
   /* margin: 10px;*/
   /* width: 530px;*/
	/*border: 1px solid #eeeeee;*/
}
.col2.Ad:after {
    background-color: #f5f5f5;
	border: 1px solid #eeeeee;
    content: "";
    display: block;
    height: calc(100% - 22px);
    left: 0;
    margin: 10px 10px;
    position: absolute;
    top: 0;
    width: calc(100% - 22px);
    z-index: -1;
}
.item a,
.item .col2 a {
	display: block;
	background: #f5f5f5;
	padding:10px;
	position:relative;
	border: 1px solid #eeeeee;
}
.wrapper {
	position:relative;
}
.wrapper div {
	position:relative;
}
.wrapper > div img {
	display: block;
	width: 100%;
	margin: 0;
	opacity: 1;
	transition: filter 250ms ease-out 0s, opacity 150ms ease-out 0s;
}
.wrapper:hover > div img {
	opacity: 0.85;
	filter:brightness(1.2);
}
.category {
  position:absolute;
  bottom:0;
  left:0;
  font-size:11px;
  text-transform:uppercase;
  color:#ffffff;
  padding:3px 6px;
}
.category.cat_Others {
	display:none;
}
.category.cat_News {
  background:#f36100;
}
.category.cat_Videos {
  background:#c9037c;
}
.category.cat_Tipps {
  background:#da003e;
}
.category.cat_Tests {
  background:#f30000;
}
.wrapper .title {
  margin: 0;
  padding: 10px 10px 0;
  font-size: 17px;
  font-weight:900;
  line-height:21px;
  background:#ffffff;
}
.wrapper .text {
  margin: 0;
  padding: 10px 10px 7px;
  font-size: 13px;
  line-height: 19px;
    background:#ffffff;
}
.wrapper .readMore {
    background: #ffffff;
    bottom: 19px;
    color: #3291cd;
    font-size: 13px;
    font-style: italic;
    position: absolute;
    right: 23px;
}
.wrapper .readMore:before {
    position:absolute;
	left:-32px;
	top:0;
	content:'';
	background:url(../images/weiter-mask.png);
	height:16px;
	width:32px;
}
.messageWrapper {
    left: 0;
    margin: 10px 10px 0;
    padding: 0 0 30px;
    position: absolute;
    width: 100%;
	bottom:-107px;
}
.messageWrapper div {
	padding:10px;
	background:#3291cd;
}
.messageWrapper div div {
    background: #ffffff;
    font-size: 22px;
    padding: 10px 10px 10px 50px;
	position:relative;
	text-align:center;
}
.messageWrapper div div:before {
    position:absolute;
	left:10px;
	top:12px;
	content:'';
	background:url(../images/message.png)no-repeat;
	height:32px;
	width:38px;
	background-size:80%;
}

/* -------    END Content    --------- */







/* -------    Datenschutz    --------- */
.contentFrame .datenschutz,
.contentFrame .service {
	margin:0 10px;
	font-size: 14px;
}

.contentFrame .datenschutz a,
.contentFrame .service a {
	color:#3291cd;
}
.contentFrame .service h1,
.contentFrame .datenschutz h1 {
	padding:10px 20px;
	background:#0e86b2 ;
	color:#ffffff;
	display: inline-block;
	font-size: 22px;
	margin: 0 100% 20px 0;
}
.contentFrame .service center {
    background: #f5f5f5;
    padding: 10px;
}
.contentFrame .datenschutz p {
	margin:0;
}

.contentFrame .datenschutz p[style*="text-align:center"]{
	background:#f1f1f1 ;
	padding:5px 0;
}
.contentFrame .datenschutz p:last-child {
	display:none;
}
.contentFrame .datenschutz p strong  {
	display:inline-block;
	background:#f1f1f1;
	margin:0 0 5px;
	padding:3px 6px;
}

.contentFrame .datenschutz p b {
	padding:3px 6px;
	background:#333333;
	color:#ffffff;
	margin:0 0 10px;
	display:inline-block;
}

/* Datenschutz Seite - go to Privacy Manager Section */
.toPrivacyManager {
    margin: 15px 0 20px;
}
.toPrivacyManager .button {
    padding: 0.4rem 2rem 0.4rem 1rem;
    height: 3rem;
    background-color: transparent;
    position: relative;
    border: 1px solid #000000;
    color: #000000;
    line-height: 2rem;
    display: inline-block;
    box-sizing: border-box;
    font-size:17px;
    text-decoration: none;
}
.toPrivacyManager .button:hover {
    color: #000000;
}
.toPrivacyManager .button:before {
    content: '';
    width: 0px;
    height: 0px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #3291cd;
    padding: 0;
    position: absolute;
    top: 20px;
    right: 13px;
     font-size: 20px;
    font-weight: 700;
}
.toPrivacyManager .button:hover:before {
    border-top: 7px solid #000000;
}


/* -------    Impressum    --------- */


/* top button*/
.totop_link {
	position: fixed;
	bottom: 100px;
	right: 0px;
	z-index: 10009;
	display: none;
	cursor: pointer;
	background-color: #3291cd;
	width: 40px;
	height: 40px;
}
.totop_link:hover {
	background-color: #2b7eb3;
}
.totop_link:before {
    content: "";
    background: rgba(0, 0, 0, 0) url("../images/totop-icon.png") no-repeat scroll 0 0;
    color: #ffffff;
    display: block;
    position: absolute;
	width: 40px;
    height: 40px;
    left: 0;
    top: 0;
    z-index: 1000;
}
.totop_link:hover:before {
	color: #e8f2f7;
}

@media (max-width: 1280px) {
	.filter-options li a.btn.dropDown {
		display: block;
	}
	#item_9 {
		display:none;
	}
	#subMenu_item_9 {
		display:block;
	}
}
@media (max-width: 1200px) {
	#item_8 {
		display:none;
	}
	#subMenu_item_8 {
		display:block;
	}
}
@media (max-width: 965px) {
	#item_7 {
		display:none;
	}
	#subMenu_item_7 {
		display:block;
	}
}
@media (max-width: 880px) {

	#contentFrameInner {
		width: 100% !important;
	}
	.col1 {
		width: 100% !important;
	}
	.col2 {
		width: 100% !important;
	}
	.col2.Ad {
	/*	width:95.5% !important;*/
	}

}
@media (max-width: 760px) {
	#item_6 {
		display:none;
	}
	#subMenu_item_6 {
		display:block;
	}
}
@media (max-width: 680px) {
	#item_5 {
		display:none;
	}

	#subMenu_item_5 {
		display:block;
	}
}


@media (max-width: 670px) {
	.pointer {
		display:none;
	}
	.partners ul {
		float: left;
	}

}

@media (max-width: 647px) {
	body {
		min-width: 634px;
	}
}
@media (max-width: 540px) {

	#item_4 {
		display:none;
	}
	#subMenu_item_4 {
		display:block;
	}

}
@media (max-width: 530px) {
	body {
		min-width: initial;
	}

	.primary-logo {
		height: 50px;
		max-width: 310px;
		padding: 20px 0;
	}
	.branding ul li a {
		width: 93px;
	}


	.branding ul li a span.datenschutz {
		left: -9px;
	}
	.branding ul li a span.impressum {
		left: -9px;
	}
	.contentFrame {
		width: calc(100% - 20px);
		position: relative;
	}
	#contentFrameInner {
		display: block;
	}
	.rightWing {
		display: none;
	}




}

@media (max-width: 500px) {
	.parners ul {
		margin: 12px 0 0;
	}
	.nav {
		height: 41px;
	}
	.filter-options li a.btn {
		font-size: 13px;
		line-height: 1.1rem;
		padding: 12px 12px 11px;
	}
	.filter-options li .subMenu {
		top: 42px;
	}

	.nav.isStuck .stickylogo a {
		padding: 8px 10px 0;
		background-size: 20px auto;
	}
}



@media (max-width: 440px) {
	/* .partners {
		height: 73px;
	} */
	.partners ul li {
		margin: 0 10px 5px 0;
	}
	/* .branding {
		top: 75px;
	}
	.nav {
		top: 168px;
	} */
	.bannerWrapper {
		margin: 230px 0 0;
	}

}

@media (max-width: 450px) {

	.primary-logo {
		max-width: 270px;
		padding: 24px 0 16px;
	}



}
@media (max-width: 405px) {
	.nav {
		top: 162px;
	}
	.parners ul li {
		margin: 0 10px 5px 0;
	}
	.item {
		position: static;
		float: left;
	}
	.navbar-brand {
		display: block;
	}
	.primary-logo {
		margin: 0 auto;
		max-width: 300px;
		padding: 20px 0 15px;
		width: auto;
	}
	.branding ul li a span.textImpressum {
		left: 25%;
	}
	.branding ul li a span.textDatenschutz {
		left: 17%;
	}
	.branding ul li a span.textDatenschutzOptionen {
		left: 12%;
	}

	.branding ul {
		display: block;
		transform: rotate(0deg);
		position:relative;
		top:0;
		left:0;
		height: auto;
		overflow: visible;
		width: auto;
	}

	.branding ul li {
		display: inline-block;
		float: left;

	}
	/* 2021-09-08 *HJO* ersten beide Elemente schmaler*/
	.branding ul li:nth-child(1),
	.branding ul li:nth-child(2){
		width: 25%;
	}
	/* 2021-09-08 *HJO* letztes Element breiter*/
	.branding ul li:nth-child(3){
		width: 50%;
	}
	.branding ul li:nth-child(1),
	.branding ul li:nth-child(2),
	.branding ul li:nth-child(3) {
		margin: 0;
		transform: rotate(0deg);
	}
	.branding ul li a {
		width: 100%;
	}

	.branding ul li:nth-child(3) a{
		height: 30px;
	}
	.branding ul li a span.impressum,
	.branding ul li a span.datenschutz,
	.branding ul li a span.datenschutzoptionen {
		transform: rotate(0deg);
		left: 8px;
	}

	.branding ul li a span.textImpressum,
	.branding ul li a span.textDatenschutz,
	.branding ul li a span.textDatenschutzOptionen {
		top: 8px;
	}

	.bannerWrapper {
		margin: 251px 0 0;
	}


}
@media (max-width: 383px) {

	.parners ul {
		float: left;
	}
}
@media (max-width: 364px) {

	#item_3 {
		display:none;
	}
	#subMenu_item_3 {
		display:block;
	}
	#subMenu_item_3 a {
		width: auto;
	}
	.adsbygoogle {
		margin: 0 auto 0 -8px;
	}

	.partners,
	.branding,
	.branding {
		min-width:320px;
	}



}




